Bug 967235 - [abrt] gnome-online-accounts-3.6.3-1.fc18: g_thread_abort: Process /usr/libexec/goa-daemon was killed by signal 6 (SIGABRT)
[abrt] gnome-online-accounts-3.6.3-1.fc18: g_thread_abort: Process /usr/libex...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-online-accounts (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:7d6a09fdc6da70cd993c234ba5b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-25 17:40 EDT by Juan M Garcia
Modified: 2014-02-05 16:32 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:32:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (26.70 KB, text/plain)
2013-05-25 17:40 EDT, Juan M Garcia
no flags Details
File: cgroup (127 bytes, text/plain)
2013-05-25 17:40 EDT, Juan M Garcia
no flags Details
File: core_backtrace (1.54 KB, text/plain)
2013-05-25 17:40 EDT, Juan M Garcia
no flags Details
File: dso_list (11.25 KB, text/plain)
2013-05-25 17:40 EDT, Juan M Garcia
no flags Details
File: environ (1008 bytes, text/plain)
2013-05-25 17:40 EDT, Juan M Garcia
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-25 17:40 EDT, Juan M Garcia
no flags Details
File: maps (55.49 KB, text/plain)
2013-05-25 17:40 EDT, Juan M Garcia
no flags Details
File: open_fds (1.18 KB, text/plain)
2013-05-25 17:40 EDT, Juan M Garcia
no flags Details
File: proc_pid_status (930 bytes, text/plain)
2013-05-25 17:40 EDT, Juan M Garcia
no flags Details
File: var_log_messages (616 bytes, text/plain)
2013-05-25 17:40 EDT, Juan M Garcia
no flags Details

  None (edit)
Description Juan M Garcia 2013-05-25 17:40:03 EDT
Description of problem:
I happened to try and view a notification I seemed to have missed. As I hit the super key and drag the mouse to what I thought was the notification I missed this error message shows up.

Version-Release number of selected component:
gnome-online-accounts-3.6.3-1.fc18

Additional info:
backtrace_rating: 4
cmdline:        /usr/libexec/goa-daemon
crash_function: g_thread_abort
executable:     /usr/libexec/goa-daemon
kernel:         3.9.2-200.fc18.x86_64
uid:            1000
ureports_counter: 1
xsession_errors: 

Truncated backtrace:
Thread no. 1 (6 frames)
 #2 g_thread_abort at gthread-posix.c:76
 #3 g_mutex_lock at gthread-posix.c:211
 #4 g_source_destroy_internal at gmain.c:1104
 #5 g_source_destroy at gmain.c:1168
 #6 soup_session_async_dispose at soup-session-async.c:63
 #8 http_client_check_data_free at goahttpclient.c:98

Potential duplicate: bug 928634
Comment 1 Juan M Garcia 2013-05-25 17:40:06 EDT
Created attachment 753157 [details]
File: backtrace
Comment 2 Juan M Garcia 2013-05-25 17:40:09 EDT
Created attachment 753158 [details]
File: cgroup
Comment 3 Juan M Garcia 2013-05-25 17:40:11 EDT
Created attachment 753159 [details]
File: core_backtrace
Comment 4 Juan M Garcia 2013-05-25 17:40:14 EDT
Created attachment 753160 [details]
File: dso_list
Comment 5 Juan M Garcia 2013-05-25 17:40:16 EDT
Created attachment 753161 [details]
File: environ
Comment 6 Juan M Garcia 2013-05-25 17:40:18 EDT
Created attachment 753162 [details]
File: limits
Comment 7 Juan M Garcia 2013-05-25 17:40:21 EDT
Created attachment 753163 [details]
File: maps
Comment 8 Juan M Garcia 2013-05-25 17:40:23 EDT
Created attachment 753164 [details]
File: open_fds
Comment 9 Juan M Garcia 2013-05-25 17:40:25 EDT
Created attachment 753165 [details]
File: proc_pid_status
Comment 10 Juan M Garcia 2013-05-25 17:40:28 EDT
Created attachment 753166 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2013-12-21 08:43:53 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2014-02-05 16:32:48 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.